import { CollectorPageApp } from '../shared/CollectorPageApp'
import { AgentsContent } from './AgentsContent'

export function AgentsApp() {
  return (
    <CollectorPageApp>
      <AgentsContent />
    </CollectorPageApp>
  )
}
